b_1 = 89.85798237
mu_c = 0.290404376414
A = 8.32493872797
shape = 2.80658183922
tau = 108.952467145
Ter = 393.455644569
s_r = 216.42046745
Gsquare = 25.411285179
ID = "SMRI4verum"
best_statisic = 25.411285179